App\Library\Amazon\Classes\ForwardFacingWeight:
    xml_root_name: ForwardFacingWeight
    properties:
        forwardFacingMaximumWeight:
            expose: true
            access_type: public_method
            serialized_name: ForwardFacingMaximumWeight
            accessor:
                getter: getForwardFacingMaximumWeight
                setter: setForwardFacingMaximumWeight
            type: App\Library\Amazon\Classes\WeightDimensionType
        forwardFacingMinimumWeight:
            expose: true
            access_type: public_method
            serialized_name: ForwardFacingMinimumWeight
            accessor:
                getter: getForwardFacingMinimumWeight
                setter: setForwardFacingMinimumWeight
            type: App\Library\Amazon\Classes\WeightDimensionType
